NODE_ENV = 'production'
VUE_APP_BASE_URL = 'https://sxb.zfire.top'
VUE_APP_BASE_API = '/zfminiapp'
VUE_APP_BASE_PATH = '/'
VUE_APP_HREF = 'https://sxbh5.zfire.top'
# 售修宝
VUE_APP_APPID = 'wx689d3d8484b90b38'
